* {
    margin: 0;
    box-sizing: border-box;
}
a {
    outline: none;
}

.d-flex {
    display: flex;
}
.d-row {
    display: flex;
    flex-wrap: wrap; 
}
.a-center {
    align-items: center;
}
.j-end {
    justify-content: end;
}
.j-space {
    justify-content: space-between;
} 

.d-col-1  { flex: 0 0 8.333%; }
.d-col-2  { flex: 0 0 16.666%; }
.d-col-3  { flex: 0 0 25%; }
.d-col-4  { flex: 0 0 33.333%; }
.d-col-5  { flex: 0 0 41.666%; }
.d-col-6  { flex: 0 0 50%; }
.d-col-7  { flex: 0 0 58.333%; }
.d-col-8  { flex: 0 0 66.666%; }
.d-col-9  { flex: 0 0 75%; }
.d-col-10 { flex: 0 0 83.333%; }
.d-col-11 { flex: 0 0 91.666%; }
.d-col-12 { flex: 0 0 100%; }


.p-sticky{
    position: sticky;
    top: 0;
    z-index: 9;
}

@media (min-width: 991px) {
    .mobile{
        display: none;
    }
}



/*@media (max-width: 768px) {
    .d-col-1, .d-col-2, .d-col-3, .d-col-4,
    .d-col-5, .d-col-6, .d-col-7, .d-col-8,
    .d-col-9, .d-col-10, .d-col-11, .d-col-12 {
        flex: 0 0 100%;
    }
}
*/



/*@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova_regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/

body {
    margin: 0; 
    color: #000;
    line-height: 1.6;
    font-family: 'Proxima Nova', sans-serif;
}

.container {
    max-width: 1320px;
    width: 100%;
    margin: auto;
    padding-inline: 15px;
}

.container-xl {
    max-width: 1200px;
    width: 100%;
    margin: auto;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1260px;
        padding-inline: 15px;
    }
}

.section-title {
    font-size: 2.5rem;
    font-weight: 100;
    line-height: 1.2;
}

h3.sm-heading {
    width: 16rem;
    letter-spacing: 6px;
    margin-bottom: 1.8rem;
    font-size: 1.875rem;
}

.btn {
    display: inline-block;
    padding: .625rem 1.875rem;
    border: none;
    font-size: 0.875rem;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
    transition: background 0.3s;
    background: transparent;
    border: 1px solid #ffffff;
    color: #fff;
    border-radius: 0;
}
.btn:hover{
    background: #0b3144;
    border-color: #0b3144;
}
.btn.btn-secondary {
    background: #0a6e64;
    border-color: #0a6e64;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "proxima-nova", sans-serif;
    font-weight: 100;
    line-height: 1.2;
}

/*header */
header.header-v1 {
    background: #fff; 
}
header.header-v1 a{
    text-decoration: none;
}
header.header-v1 a.logo ,
header.header-v1 a.custom-logo-link {
    display: flex;
    position: relative;
    z-index: 999;
}
header.header-v1 a.custom-logo-link img {
    height: auto;
    width: 100%;
    max-width: 200px;
    object-fit: contain;
}
nav.main-nav > ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    list-style: none;
    padding: 0;
    height: 100%;
}
nav.main-nav .megamenu {
    display: none;
    position: absolute; 
    width: 100%;
    left: 0;
    background: #0b3144;
    /*box-shadow: 0 1.875rem 1.875rem 0 rgba(0, 0, 0, 0.05);*/
    z-index: 99;
    background-image: linear-gradient(to right, #0b3144 0%, #0a6e64 50%, #0b3144 100%);
    background-size: 200% auto;
}
nav.main-nav .nav-link {
    display: block;
    padding: 1.813rem 0.6rem ;
    text-decoration: none;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 700;
    color: #000;
}
nav.main-nav .dropdown .nav-link:after {
    margin-left: 0.5rem;
    position: relative;
    top: 0px;
    font-size: 0.75rem;
    content: "\f078";
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
}
nav.main-nav li.active a,
nav li:hover a.nav-link {
    color: #009996;
}
nav.main-nav li.dropdown:hover .megamenu{
    display: block;
}

header.header-v1 ul{
    list-style: none;
    padding: 0;
}
header.header-v1 ul {
    list-style: none; 
}
.header-right ul {
    gap: 20px;
}
header.header-v1 ul a {
    color: #fff;
}


form.search-form {
    position: relative;
    display: flex;
    align-items: stretch;
    width: 100%;
}

form.search-form input {
    display: block;
    width: 90%;
    padding: 0.375rem 0.75rem;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #57575a;
    background-color: #ffffff;
    background-clip: padding-box;
    border: none;
    appearance: none;
    border-radius: 0;
}
form.search-form input:focus-visible {
    outline: none;
}
form.search-form button.btn {
    padding: 0.625rem 0.875rem;
    background-color: #ffffff;
    color: #57575a;
    border: 0;
}

/*mega menu*/
nav.main-nav .megamenu .container {
    padding: 0;
    padding: 2.5rem 0;
}
.menu-col {
    flex: 1 0 auto;
    width: auto;
    min-width: 33.33%;
    max-width: 50%;
    border-right: 0.063rem solid #ffffff80;
    padding-inline: 1rem;
    padding-bottom: 25px;
}
.menu-col:nth-child(3n) {
    border-right: 0;
}


a.menu-title {
    padding: 0 0 0.75rem 0;
    border-bottom: 1px solid #ffffff80;
    display: flex;
    gap: 10px;
    margin-bottom: 0.75rem;
    font-size: 14px;
    font-weight: 600;
}
a.menu-title:after {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
}
ul.menu-listing li {
    color: rgba(255, 255, 255, 0.8);
    padding: 0;
    margin: 0 0 0px 0;
    font-weight: 300;
    font-size: 0.875rem;
}
ul.menu-listing {
    display: grid;
    gap: 4px;
}
ul.menu-listing li a{
    color: rgba(255, 255, 255, 0.8);
}
ul.menu-listing li a:hover {
    color: #fff;
}
.menu-wrap {
    row-gap: 0;
}



/*slider*/
.hero-slider {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 60px 0;
}
.hero-slider::before {
    content: "";
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    mix-blend-mode: normal;
    background: rgba(0, 0, 0, 0.3);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #111111 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#111111", GradientType=1);
}
.hero-slider >div{
    z-index: 1;
}

.banner-content {
    max-width: 45%;
    display: grid;
    gap: 10px;
}
.banner-content h1 {
    font-size: 57px;
    font-weight: 600;
    line-height: 1.2;
}
span.sub-title {
    font-size: 28px;
    font-weight: 300;
}


.content-image-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 60px 0;
    gap: 20px;
    flex-wrap: wrap;
}

.content-image .text-content {
    flex: 1;
    padding-right: 5.333%;
}

.content-image .text-content h2 {
    margin-bottom: 2rem;
}

.content-image .text-content p {
    font-size: 1rem;
    margin-bottom: 20px;
    color: #ccc;
}

.content-image .btn {
    background-color: #0b3144;
    color: #fff;
}

.content-image .btn:hover {
    background-color: #0b3144;
}

.content-image .image-content {
    flex: 1 1 55px;
    display: flex;
    justify-content: center;
}

.content-image .image-content img {
    width: 100%;
    object-fit: cover;
}

/* Responsive adjustments */
@media (max-width: 992px) {
    .content-image {
        flex-direction: column;
        text-align: center;
    }

    .content-image .text-content h1 {
        font-size: 2rem;
    }

    .content-image .image-content {
        margin-top: 30px;
    }
}




/* split-content */


.cm-split-content-columns {
    position: relative;
    background: transparent;
}

.cm-split-content-columns .bg {
    position: relative;
    z-index: 2;
}

.xs-heading {
    font-weight: 300;
    font-size: 1.4rem;
    letter-spacing: 3px;
}

.md-heading {
    font-weight: 300;
    font-size: 2rem;
    line-height: 2.9rem;
}

.cm-body .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 2rem 0;
}

.cm-body .row .col {
    position: relative;
    padding: 0;
    flex: 1 0 100%;
    max-width: 100%;
    transition: all 0.3s ease;
}

@media (min-width: 992px) {
    .cm-body .row .col {
        flex: 1 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 1200px) {
    .cm-body .row .col {
        flex: 1 0 24%;
        max-width: 24%;
    }
}

.box-image {
    position: relative;
    background: #231f20 no-repeat top center/cover;
    width: 100%;
    height: 100%;
} 
.box-image-head {
    padding: 2rem 0 0 3rem;
    max-width: 53%;
}
.box-rollover {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 1rem 0.5rem 2rem 2rem;
    color: #fff;
    text-decoration: none;
    background: center/cover no-repeat;
    overflow: hidden;
}

.cm-split-content-columns .inner { 
    height: 260px;
}

@media (min-width: 768px) {
    .box-rollover {
        background-image: none !important;
    }
}

.box-rollover:hover {
    text-decoration: none;
}

.content {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    justify-content: flex-end;
}

.content .number {
    font-size: 3rem;
    font-weight: 600;
    margin-bottom: auto;
}

@media (min-width: 992px) {
    .content .number {
        font-size: 5rem;
    }
}

.inline-link {
    font-size: 1rem;
    display: flex;
    align-items: center;
    font-weight: 600;
}

.inline-link::after {
    content: '\f054';
    margin-left: 0.5rem;
    font-family: 'FontAwesome';
}

.rte { 
    margin-bottom: 20px;
    color: #fff;
}

/* Colors */
.col.green .number,
.col.green .inline-link span,
.col.green .inline-link::after {
    color: #009996;
}

.col.orange .number,
.col.orange .inline-link span,
.col.orange .inline-link::after {
    color: #ff6b0b;
}

.col.purple .number,
.col.purple .inline-link span,
.col.purple .inline-link::after {
    color: #7d3e90;
}

.col.red .number,
.col.red .inline-link span,
.col.red .inline-link::after {
    color: #d00e47;
}

/* Hover gradients */
.col.green:hover::before,
.col.orange:hover::before,
.col.purple:hover::before,
.col.red:hover::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 41%;
    opacity: 0.6;
    transition: opacity 0.5s ease;
}

.col.green:hover::before {
    background: linear-gradient(180deg, rgba(75, 100, 120, 0) 0%, #009996 100%);
}

.col.orange:hover::before {
    background: linear-gradient(180deg, rgba(75, 100, 120, 0) 0%, #ff6b0b 100%);
}

.col.purple:hover::before {
    background: linear-gradient(180deg, rgba(75, 100, 120, 0) 0%, #7d3e90 100%);
}

.col.red:hover::before {
    background: linear-gradient(180deg, rgba(75, 100, 120, 0) 0%, #d00e47 100%);
}

/* -------------------------------------------------------------- */

.vsm-header {
    text-align: center;
    padding-bottom: 70px;
    padding-top: 70px;
}

.grid-col {
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
}

.vsm-small-boxes .media {
    position: absolute;
    top: 0;
    overflow: hidden;
    transform: scale(1.1);
    transition: all 300ms ease-in-out;
    width: 100%;
    height: 100%;
}
.vsm-small-boxes .media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.vsm-small-boxes .media:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    mix-blend-mode: darken;
    background: rgba(0, 0, 0, 0.3);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#000000", GradientType=1);
}
.vsm-small-boxes .small-box-card {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    min-height: 300px;
    margin: 0;
    border-radius: 0;
    transform: scale(1);
    display: flex;
    align-items: flex-end;
    overflow: hidden;
}

.vsm-small-boxes .content {
    position: relative;
    z-index: 1;
    padding: 1.2rem;
    width: 100%;
    gap: 10px;
}

.vsm-small-boxes .content .details {
    visibility: hidden;
    height: 0;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
    color: white;
}

.vsm-small-boxes .content .xs-heading {
    font-size: 1.275rem;
}


.vsm-small-boxes .small-box-card:hover .media {
    position: absolute;
    transform: scale(1);
}

.vsm-small-boxes .small-box-card:hover .content .details {
    height: 100%;
    visibility: visible;
    opacity: 1;
    width: 100%;
    display: inline-grid
;
}

 
.vsm-small-boxes .small-box-card .inline-link {
    color: #ffffff;
    text-decoration: none;
    text-transform: capitalize; 
    font-size: 0.75rem;
    font-weight: 100;
    line-height: 18px;
    margin-bottom: 0.3rem;
    cursor: pointer;
    width: 100%;
    display: flex;
    align-self: center;
    justify-content: space-between;
}
.vsm-small-boxes .small-box-card:hover .inline-link {
    
    border-radius: 0em;
    padding: 0px;
    border: 0;
}


/*-------------------latest-insights-------------------*/

 
.latest-insights { 
    padding: 5rem 0;
    background: #fff;
}

.blog-header {
    display: flex;
    justify-content: space-between;
    align-items: center; 
    padding-bottom: 20px; 
}

.blog-header h2 {
    font-size: 28px;
    color: #000;
}
 

.blog-content {
    display: flex;
    gap: 20px;
}

.main-post-card {
    flex: 1;
}

.main-post-card img {
    width: 100%;
    aspect-ratio: 1.6;
    object-fit: cover;
}

.main-post-card .post-info {
    padding: 15px 0 0;
}

.main-post-card h3 {
    font-size: 20px;
    margin: 10px 0;
}

.main-post-card h3 a {
    text-decoration: none;
    color: #000;
}

.main-post-card p {
    color: #555;
    line-height: 1.6;
}

.side-post-cards {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.side-post-cards .post-card {
    display: flex;
    gap: 15px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}

.side-post-cards .post-card:last-child {
    border-bottom: none;
}

.side-post-cards .post-card img {
    width: 190px;
    height: 152px;
    object-fit: fill;
}

.side-post-cards .post-info h4 {
    font-size: 18px;
    line-height: 26px;
    margin: 5px 0;
}

.side-post-cards .post-info h4 a {
    text-decoration: none;
    color: #000;
}

.category {
    color: #008080;
    font-size: 12px;
    text-transform: uppercase;
}

.date {
    color: #777;
    font-size: 12px;
}


/* -------------------------------------------------------------- */

.full-width-action > .contact-bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    padding: 5rem 0;
    z-index: 1;
    position: relative;
    overflow: hidden;
}

.full-width-action > .contact-bg::before {
    background: black;
    background: linear-gradient(0deg, black 0%, rgba(0, 0, 0, 0.3) 100%);
    width: 100%;
    height: 100vh;
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    display: inline-block;
}

.full-width-action > .contact-bg::after {
    background-image: url(https://www.csgtalent.com/img/bg-elements/large-overlay-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    display: inline-block;
}
@media (min-width: 1024px) {
    .full-width-action > .contact-bg::after {
        left: 20%;
    }
}
.full-width-action .component-wrapper {
    text-align: center;
    gap: 20px;
    max-width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    overflow: hidden;
}
.component-content {
    display: grid;
    gap: 15px;
}
.full-width-action h2.md-heading {
    font-size: 2.5rem;
}




/* footer  */
:root { 
    --vsm-white: 255, 255, 255; 
}

.custom-footer {
    background-image: linear-gradient(to right, #0b3144 0%, #0a6e64 50%, #0b3144 100%);
    background-size: 200% auto;
    color: rgba(var(--vsm-white), 1);
}

.footer-wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 2rem;
    max-width: 1260px;
    margin: 0 auto;
    padding: 5rem 15px;
}

.footer-col .xs-heading {
    font-size: 20px;
    margin-bottom: .5rem;
    color: #fff;
    font-family: sans-serif;
    letter-spacing: normal;
    font-weight: 600;
    display: block;
}

.footer-logo {
    max-width: 180px;
    margin-bottom: 1rem;
}

.footer-links,
.social,
.contact-info {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li::before {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 0.6rem; 
    color: white;
    margin: 4px 5px 0 0;
}

ul.footer-links {
    display: grid;
    gap: 8px;
}
ul.footer-links li {
    display: flex;
}
.footer-links li a {
    color: rgba(var(--vsm-white), 0.7);
    text-decoration: none;
    font-size: 16px;
}

.footer-links li a:hover {
    color: rgba(var(--vsm-white), 1);
}


ul.social-links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 20px;
}

.social-links a {
    color: #fff;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    text-decoration: none;
    transition: .5s all;
}

.social-links a:hover{
    background: #fff;
    color: #0b3144;
}

.social {
    display: flex;
    gap: 1rem;
}

.social a {
    font-size: 1.2rem;
    color: rgba(var(--vsm-white), 0.8);
}

.social a:hover {
    color: rgba(var(--vsm-white), 1);
}

.region-select {
    background: transparent;
    border: 1px solid rgba(var(--vsm-white), 0.5);
    color: #fff;
    padding: 0.5rem;
    margin-bottom: 1rem;
    width: 100%;
}

.contact-info li {
    margin-bottom: 0.5rem;
    display: flex;
    align-items: center;
}

.contact-info i {
    margin-right: 0.6rem;
    color: #00bfbc;
}

@media (max-width: 768px) {
    .footer-wrapper {
        grid-template-columns: 1fr; 
    }

    .social {
        justify-content: center;
    }
}

.vsm-signoff { 
    color: #ffffff80;
    padding: 0.75rem 15px;
    font-size: 0.75rem;
    border-top: 1px solid #fff;
}
.vsm-signoff a {
    color: #fff;
    text-decoration: none;
}


.signoff-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.signoff-inner ul {
    display: flex;
    align-items: center;
    gap: 10px;
    list-style: none;
    margin: 0;
    padding: 0;
}



/*contac-us*/
.contact-form p {
    margin-bottom: 16px;
}
.contact-form label {
    font-size: 14px;
}
.contact-form input:not([type="submit"]),
.contact-form textarea {
    background: #5a4ff508;
    padding: 15px;
    border: 1px solid #dedfe3;
    border-radius: 7px;
    font-size: 14px;
    color: #222e48;
    width: 100%;
}

select {
    background: #5a4ff508;
    padding: 15px;
    border: 1px solid #dedfe3;
    border-radius: 7px;
    font-size: 14px;
    color: #222e48;
    width: 100%;
}
.contact-form input[type="submit"]{
    width: auto;
    padding-inline: 30px;
}
.contact-form input:focus {
  border-color: #5A4FF5;
}
.contact-form textarea:focus {
  border-color: #5A4FF5;
}
.contact-form .contact-form-row {
    display: grid;
    align-items: stretch;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: repeat(2, 1fr);
}
.contact-form textarea {
    height: 150px;
    min-height: 150px;
}
.contact-form .cf-btn p {
    margin-bottom: 0;
}
.contact-form .cf-btn input:hover {
    color: #fff;
    background: #0b3144;
}






 .scroll-top {
    position: fixed;
    right: 24px;
    bottom: 24px;
    height: 50px;
    width: 50px;
    cursor: pointer;
    border-radius: 50%;
    z-index: 10000;
    visibility: hidden;
    opacity: 0;
    transform: translateY(45px);
    transition: all 300ms linear;
    box-shadow: inset 0 0 0 2px rgb(255 255 255 / 63%);
}
.scroll-top .progress-circle {
    fill: none;
    stroke: #009996;
    stroke-width: 3;
    transition: stroke-dashoffset 400ms linear;
}
.scroll-top .fa-angle-up {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: #009996;
}
div#toTop {
    display: none !important;
}











@media only screen and (max-width: 767px) {
    .contact-form .contact-form-row {
      grid-column-gap: 0;
      grid-row-gap: 0;
      grid-template-columns: repeat(1, 1fr);
    }
}




/*header */

@media (min-width: 1025px) {
    .mobile-panel {
        display: none;
    }
}

@media (max-width: 1024px) {
    .mobile-menu-btn {
        display: flex;
        align-items: center;
    }
    .mobile-menu-btn svg { 
        width: 24px;
        height: 24px;
    }

    .header-inner {
        padding: 10px 0;
    }
    .header-right {
        gap: 15px;
    }


   
    .main-nav{
        display: none; 
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        background: #fff;
        z-index: 999999999999999;
        max-width: 400px;
        width: 100%;
        padding: 20px;
        overflow: auto;
        left: unset;
        box-shadow: 0 0 4px #000000;
    }
    .menu-open .main-nav {
        display: block;
    }
    .menu-open .main-nav ul {
        height: auto;
    }
    .menu-open .main-nav li {
        width: 100%;
        border-bottom: 1px solid #6e6e6e54;
    }
    span.close-menu {
        position: absolute;
        top: 10px;
        right: 20px;
    }
    span.close-menu svg {
        fill: #000;
        width: 12px;
        height: auto;
    }
    nav.main-nav .nav-link {
        padding: 10px 0; 
    }

    span.open-sub {
        display: inline-block;
        width: 50%;
        height: 1em;
        background-repeat: no-repeat;
        background-position: right;
        background-size: contain;
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'><path fill='%23000000' d='M566.6 342.6C579.1 330.1 579.1 309.8 566.6 297.3L406.6 137.3C394.1 124.8 373.8 124.8 361.3 137.3C348.8 149.8 348.8 170.1 361.3 182.6L466.7 288L96 288C78.3 288 64 302.3 64 320C64 337.7 78.3 352 96 352L466.7 352L361.3 457.4C348.8 469.9 348.8 490.2 361.3 502.7C373.8 515.2 394.1 515.2 406.6 502.7L566.6 342.7z'/></svg>");
    }
    .menu-item-top {
        display: flex;
        justify-content: space-between;
        align-items: center; 
    }
    nav.main-nav .dropdown .nav-link:after{
        display: none;
    }
    .menu-col {
        max-width: 100%;
        width: 100%;
        padding-bottom: 0;
    }
    nav.main-nav .megamenu {
        position: unset;
    }
    nav.main-nav .megamenu .container {
        padding: 1rem 0;
    }
    .menu-wrap {
        row-gap: 15px;
    }
    .menu-open .main-nav .megamenu li {
        border: 0;
    }
    nav.main-nav .megamenu .menu-col > a {
        font-size: 14px;
        font-weight: 600;
    }
}


@media (max-width: 991px) {

    .blog-content{
        flex-wrap: wrap;
    }
    .main-post-card {
        flex: unset;
    }
    article.post-card > * {
        flex: 1;
    }
    .side-post-cards .post-card img {
        height: auto;
    }
    .grid-col {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .footer-wrapper {
        grid-template-columns: unset;
    }
}

@media (max-width: 767px) {
    .grid-col {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .vsm-small-boxes .content .details{
        opacity: 1;
        height: auto;
        visibility: visible;
        width: 100%;
    }
    .header-inner {
        padding: 10px 0;
    }

    .footer-wrapper {
        padding: 2rem 15px;
    }
    .signoff-inner {
        display: grid;
        gap: 10px;
        justify-content: center;
    }
    .signoff-inner > div {
        text-align: center;
    }

}